<!DOCTYPE html>

<html>
<head>
	<meta name="author" name="Kiel Paulo">
	<title>Webpage</title>
</head>

<body>
	<h1>Our Thesis</h1>
	<h2>The Effects of Tiktok on Kids</h2>
	<h2>Abstract</h2>
	<h2>Introduction</h2>
	<h3>Problem</h3>
	<h4>To eklavus ekekek</h4>
	<hr>

	<p>This is a paragraph.</p>

	<p>
	Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>

	<ol type="a">
		<li>Menudo</li>
		<li>Adobo</li>
		<li>Afritada</li>
		<li>Igado</li>
		<li>Sinampal na Manok</li>
	</ol>

	<ul>
		<li>Coke</li>
		<li>Sprite</li>
		<li>Milk Tea</li> 
	</ul>
	<!-- comment -->

	<ul>
		<li>Cars</li>
		<ul>
			<li>Ferrari</li>
			<li>Porsche</li>
		</ul>

		<li>Bicycles</li>
		<li>Jets</li>
	</ul>

</body>



</html>